.loader {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  font-size: 100px;
  color: rgb(33, 112, 146);
  z-index: 10;
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.fa-loader {
  animation: loader linear 3s infinite;
}

@keyframes loader {
  0% {
    transform: rotatez(0deg);
  }
  100% {
    transform: rotatez(360deg);
  }
}
